@charset "UTF-8";

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}


html {
	font-size: 62.5%;
	scroll-behavior: smooth;
}
body {
	font-size: 1.75rem;
	color: #000;
	line-height: 1.6;
	font-family: "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	font-weight: 500;
}
@media screen and (max-width:1023px) {
body {
	font-size: 1.6rem;
}
}
a {
	color: #1B1464;
	text-decoration: none;
}
a:hover {
	color: #2E3192;
}
p {
	margin: 0 0 0 0;
}
img {
	height: auto;
	vertical-align: bottom;
}
em {
	font-weight: bold;
	font-style: normal;
}
strong {
	font-weight: bold;
}
small {
	font-size: 85%;
}
b {
	font-weight: bold;
}
ul, ol, dl {
	margin: 0;
}
ul li {
	list-style-type: none;
}
ul.disc li {
	margin-left: 2em;
	list-style-type: disc;
}
ol li {
	margin-left: 2em;
	list-style-type: decimal;
}
dl {
}
dt {
}
dd {
}
table {
	width: 100%;
	margin-bottom: 1em;
	border-collapse: collapse;
	border: 1px solid #aaa;
}
th {
	padding: 10px;
	text-align: left;
	vertical-align: top;
	border: 1px solid #aaa;
}
td {
	padding: 10px;
	text-align: left;
	border: 1px solid #aaa;
}
h1 {
}
h2 {
}
.top_hero h2 {
	font-size: 1rem;
	display: inline-block;
	line-height: 1;
}
h3 {
}
h4 {
	margin: 0;
	padding: 0;
}
h5 {
	font-weight: bold;
}
h6 {
	font-size: 1rem;
}
.wrap_full {
	width: 100%;
	overflow: hidden;
}
.block_center {
	display: block;
	margin: 0 auto;
	overflow: hidden;
}
.padding0 {
	padding: 0 !important;
}
.margin0 {
	margin: 0 !important;
}
.clear {
	clear: both;
	overflow: hidden;
}
.nosplit {
	white-space: nowrap;
}
.text_c {
	text-align: center;
}
.text_l {
	text-align: left;
}
.text_r {
	text-align: right;
}
.indent_1 {
	padding-left: 1em;
}
.indent_2 {
	padding-left: 2em;
}
.indent_3 {
	padding-left: 3em;
}
.indent_-1 {
	padding-left: 1em;
	text-indent: -1em;
}
.indent_-2 {
	padding-left: 2em;
	text-indent: -2em;
}
.indent_-3 {
	padding-left: 3em;
	text-indent: -3em;
}
.white {
	color: #fff;
}
.black {
	color: #000;
}
.txt70per {
	font-size: 70%;
}
.txt80per {
	font-size: 80%;
}
.txt90per {
	font-size: 90%;
}
.txt100per {
	font-size: 100%;
}
.txt110per {
	font-size: 110%;
}
.txt120per {
	font-size: 120%;
}
.txt130per {
	font-size: 130%;
}
.txt140per {
	font-size: 140%;
}
.txt150per {
	font-size: 150%;
}
.txt200per {
	font-size: 200%;
}
.txt250per {
	font-size: 250%;
}
.txt300per {
	font-size: 300%;
}
.bg_white {
	background-color: #fff;
}
.bg_black {
	background-color: #000;
}
.w100per {
	width: 100%;
}
.w90per {
	width: 90%;
}
.w80per {
	width: 80%;
}
.w70per {
	width: 70%;
}
.w60per {
	width: 60%;
}
.w50per {
	width: 50%;
}
.w40per {
	width: 40%;
}
.w30per {
	width: 30%;
}
.maxw100per {
	width: 100%;
	max-width: 100%;
}
.maxw90per {
	width: 100%;
	max-width: 90%;
}
.maxw80per {
	width: 100%;
	max-width: 80%;
}
.maxw70per {
	width: 100%;
	max-width: 70%;
}
.maxw60per {
	width: 100%;
	max-width: 60%;
}
.maxw50per {
	width: 100%;
	max-width: 50%;
}
.maxw40per {
	width: 100%;
	max-width: 40%;
}
.maxw30per {
	width: 100%;
	max-width: 30%;
}
.maxw1600px {
	width: 100%;
	max-width: 1500px;
}
.maxw1500px {
	width: 100%;
	max-width: 1500px;
}
.maxw1400px {
	width: 100%;
	max-width: 1400px;
}
.maxw1300px {
	width: 100%;
	max-width: 1300px;
}
.maxw1200px {
	width: 100%;
	max-width: 1200px;
}
.maxw1100px {
	width: 100%;
	max-width: 1100px;
}
.maxw1000px {
	width: 100%;
	max-width: 1000px;
}
.maxw900px {
	width: 100%;
	max-width: 900px;
}
.maxw800px {
	width: 100%;
	max-width: 800px;
}
.maxw700px {
	width: 100%;
	max-width: 700px;
}
.maxw600px {
	width: 100%;
	max-width: 600px;
}
.maxw500px {
	width: 100%;
	max-width: 500px;
}
.maxw400px {
	width: 100%;
	max-width: 400px;
}
.maxw300px {
	width: 100%;
	max-width: 300px;
}
.m_b200 {
	margin-bottom: 200px;
}
.m_b180 {
	margin-bottom: 180px;
}
.m_b160 {
	margin-bottom: 160px;
}
.m_b140 {
	margin-bottom: 140px;
}
.m_b120 {
	margin-bottom: 120px;
}
.m_b100 {
	margin-bottom: 100px;
}
.m_b90 {
	margin-bottom: 90px;
}
.m_b80 {
	margin-bottom: 80px;
}
.m_b70 {
	margin-bottom: 70px;
}
.m_b60 {
	margin-bottom: 60px;
}
.m_b50 {
	margin-bottom: 50px;
}
.m_b40 {
	margin-bottom: 40px;
}
.m_b30 {
	margin-bottom: 30px;
}
.m_b20 {
	margin-bottom: 20px;
}
.m_b10 {
	margin-bottom: 10px;
}
.m_t200 {
	margin-top: 200px;
}
.m_t180 {
	margin-top: 180px;
}
.m_t160 {
	margin-top: 160px;
}
.m_t140 {
	margin-top: 140px;
}
.m_t120 {
	margin-top: 120px;
}
.m_t100 {
	margin-top: 100px;
}
.m_t90 {
	margin-top: 90px;
}
.m_t80 {
	margin-top: 80px;
}
.m_t70 {
	margin-top: 70px;
}
.m_t60 {
	margin-top: 60px;
}
.m_t50 {
	margin-top: 50px;
}
.m_t40 {
	margin-top: 40px;
}
.m_t30 {
	margin-top: 30px;
}
.m_t20 {
	margin-top: 20px;
}
.m_t10 {
	margin-top: 10px;
}
	
	




/* =================================================================================
　 PC
================================================================================= */
@media only screen and (min-width:1024px) {
.pc_off {
	display: none;
}
.sp_only {
	display: none;
}
a[href^="tel:"] {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
}
.pc_w100per {
	width: 100%;
}
.pc_w90per {
	width: 90%;
}
.pc_w80per {
	width: 80%;
}
.pc_w70per {
	width: 70%;
}
.pc_w60per {
	width: 60%;
}
.pc_w50per {
	width: 50%;
}
.pc_w40per {
	width: 40%;
}
.pc_w30per {
	width: 30%;
}
.pc_maxw100per {
	width: 100%;
	max-width: 100%;
}
.pc_maxw90per {
	width: 100%;
	max-width: 90%;
}
.pc_maxw80per {
	width: 100%;
	max-width: 80%;
}
.pc_maxw70per {
	width: 100%;
	max-width: 70%;
}
.pc_maxw60per {
	width: 100%;
	max-width: 60%;
}
.pc_maxw50per {
	width: 100%;
	max-width: 50%;
}
.pc_maxw40per {
	width: 100%;
	max-width: 40%;
}
.pc_maxw30per {
	width: 100%;
	max-width: 30%;
}
.pc_maxw1600px {
	width: 100%;
	max-width: 1500px;
}
.pc_maxw1500px {
	width: 100%;
	max-width: 1500px;
}
.pc_maxw1400px {
	width: 100%;
	max-width: 1400px;
}
.pc_maxw1300px {
	width: 100%;
	max-width: 1300px;
}
.pc_maxw1200px {
	width: 100%;
	max-width: 1200px;
}
.pc_maxw1100px {
	width: 100%;
	max-width: 1100px;
}
.pc_maxw1000px {
	width: 100%;
	max-width: 1000px;
}
.pc_maxw900px {
	width: 100%;
	max-width: 900px;
}
.pc_maxw800px {
	width: 100%;
	max-width: 800px;
}
.pc_maxw700px {
	width: 100%;
	max-width: 700px;
}
.pc_maxw600px {
	width: 100%;
	max-width: 600px;
}
.pc_maxw500px {
	width: 100%;
	max-width: 500px;
}
.pc_maxw400px {
	width: 100%;
	max-width: 400px;
}
.pc_maxw300px {
	width: 100%;
	max-width: 300px;
}
}



/* =================================================================================
　 SP
================================================================================= */
@media screen and (max-width:1023px) {
.sp_off {
	display: none;
}
.pc_only {
	display: none;
}
.sp_pd {
	box-sizing: border-box;
	padding-left: 16px;
	padding-right: 16px;
}
.sp_w100per {
	width: 100%;
	height: auto;
}
.sp_w90per {
	width: 90%;
	height: auto;
}
.sp_w80per {
	width: 80%;
	height: auto;
}
.sp_w70per {
	width: 70%;
	height: auto;
}
.sp_w60per {
	width: 60%;
	height: auto;
}
.sp_w50per {
	width: 50%;
	height: auto;
}
.sp_w40per {
	width: 40%;
	height: auto;
}
.sp_w30per {
	width: 30%;
	height: auto;
}
}
